-- map6.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 04.07.2012
-- source: C:\Work\nls19.rt3\res\map\map6.spt (512x256)

texinfo = createTextureInfoEx('map_destr10')
frames = 
{
  { dx=82.0, dy=69.0, u=0.4667969, v=0.4609375, cu=0.3222656, cv=0.5390625, w=165.0, h=138.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = createTextureInfoEx('map_destr11')
frames = 
{
  { dx=119.0, dy=69.0, u=0, v=0.4570313, cu=0.4667969, cv=0.5429688, w=239.0, h=139.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = createTextureInfoEx('map_destr14')
frames = 
{
  { dx=78.0, dy=56.0, u=0, v=0.01953125, cu=0.3046875, cv=0.4375, w=156.0, h=112.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = createTextureInfoEx('map_destr15')
frames = 
{
  { dx=48.0, dy=74.0, u=0.7890625, v=0.4179688, cu=0.1875, cv=0.5820313, w=96.0, h=149.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = createTextureInfoEx('map_destr04')
frames = 
{
  { dx=69.0, dy=44.0, u=0.3046875, v=0.1132813, cu=0.2695313, cv=0.34375, w=138.0, h=88.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = createTextureInfoEx('map_destr05')
frames = 
{
  { dx=65.0, dy=42.0, u=0.5742188, v=0.0859375, cu=0.2539063, cv=0.3320313, w=130.0, h=85.0 },
}
addTextureInfoExNodes(texinfo, 'map6', frames, 0)

texinfo = nil
frames = nil
